.corp-container {
    max-width: 1920px;
    padding: 0px 100px;
}

.corp-container-fluid {
    max-width: 1920px;
    padding: 0px 0px;
    margin: 0px auto;
}

body {
    font-size: 25px;
    line-height: 45px;
    color: #ffffff;
    font-weight: 500;
    font-family: "Barlow", sans-serif;
    background: url("images/body-bg.webp");
    background-repeat: repeat-y;
    background-position: center;


}

.font-barlow {
    font-family: "Barlow", sans-serif;
}

.font-oswald,
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6,
.kiss-kross-footer-col1 a {
    font-family: "Oswald", sans-serif;
}

/* common css */
.text-white,
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    color: #ffffff;
}

.text-black {
    color: #000000;
    /*  */
}

.text-red {
    color: #E40513;
}

.text-center {
    text-align: center;
}

.section-top {
    margin-top: 40px;
}

.text-uppercase {
    text-transform: uppercase;
}

.fontw-700,
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    font-weight: 700;
}

/* h1-h6 */
h1,
.h1 {
    font-size: 40px;
    line-height: 60px;
}

h2,
.h2 {
    font-size: 35px;
    line-height: 55px;
}

h3,
.h3 {
    font-size: 32px;
    line-height: 62px;
}

h4,
.h4 {
    font-size: 30px;
    line-height: 45px;
}

h5,
.h5 {
    font-size: 25px;
    line-height: 40px;
}

h6,
.h6 {
    font-size: 20px;
    line-height: 30px;
}

/* header */
header#masthead {
    display: none;
}

/* banner section */
.banner-section {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 1000px;
}

.banner-section-wrapper {
    max-width: 1620px;
    margin: 0px auto;
    display: flex;
    column-gap: 40px;
    align-items: center;
    padding-top: 100px;
}

.banner-section-col1 {
    width: 55%;
}

.banner-section-col2 {
    width: 45%;
}

.banner-section-col1 h2 {
    margin-top: 0px;
}

.banner-sec-buttons {
    display: flex;
    column-gap: 50px;
}

/* Home Section 2 */
.home-section2-wrapper {
    max-width: 1620px;
    margin: 0px auto;
    display: flex;
    column-gap: 40px;
    align-items: center;
}

.home-section2-col1 {
    width: 45%;
}

.home-section2-col2 {
    width: 55%;
}

.home-section2-col2 h3 {
    margin: 0px;
}

.home-section2-col2 h2 {
    margin-bottom: 0px;
}

/* Home Section 3 */
.home-section3-wrapper {
    max-width: 1620px;
    margin: 0px auto;
    display: flex;
    column-gap: 40px;
    align-items: center;
}

.home-section3-col1 {
    width: 55%;
}

.home-section3-col2 {
    width: 45%;
}

.home-section3-col1 h3 {
    margin: 0px;
}

.home-section3-col1 h2 {
    margin-bottom: 0px;
}

/* cta section */
.cta-section {
    background-image: url(images/cta-bg-image.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.cta-section-wrapper {
    max-width: 1620px;
    margin: 0px auto;
    text-align: center;
    padding: 80px 0px;
}

.cta-section-wrapper h2 {
    margin-top: 0px;
}

.cta-sec-buttons {
    display: flex;
    column-gap: 50px;
    justify-content: center;
}

/* footer */
footer#colophon {
    display: none;
}

.kiss-kross-footer-wrapper {
    max-width: 1620px;
    margin: 0px auto;
    text-align: center;
    padding: 40px 0px 0px 0px;
}

.kiss-kross-footer-col1 a {
    font-size: 14px;
    color: #ffffff;
    padding-right: 25px;
    text-decoration: none;
}

.kiss-kross-footer-row2 {
    display: flex;
    column-gap: 30px;
    justify-content: center;
}

ul.footer-social {
    list-style-type: none;
    display: flex;
    column-gap: 20px;
    margin-left: 0px;

}

ul.footer-social {
    margin: 0 0 27px 25px;
    padding: 0;
}

.kiss-kross-footer-bottom {
    text-align: center;
    border-top: 1px solid #404040;
}

.kiss-kross-footer-bottom span {
    color: #404040;
    font-size: 14px;
    font-weight: 700;
}

.kiss-kross-footer-bottom span img {
    position: relative;
    top: 5px;
}

ul.footer-social li:hover img {
    transform: scale(1.2);
    transition: 0.5s all;
}

.banner-section-col2 img,
.home-section2-col1 img,
.home-section3-col2 img {
    width: 100%;
    display: block;
}

.form-content {
    max-width: 70%;
    margin: 0 auto;
    padding: 20px;
    border-radius: 8px;
}

form {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    width: 100%;
}

form .upper {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

form .down {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}

form .down .responsive {
    width: 95% !important;
}

form .upper .responsive {
    display: flex;
    flex-direction: column;
    margin: 0 20px;
    margin-bottom: 15px;
    width: 45%;
}

label {
    margin-bottom: 5px;
    font-weight: bold;
    font-size: 20px;
}

input[type=text],
select,
textarea {
    width: 100%;
    padding: 12px;
    font-size: 18px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
}

input[type=button] {
    background-color: #04AA6D;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    width: 25%;
    text-align: center;
    font-size: 20px;
}

input[type=button]:hover {
    background-color: #00be79;
}


@media (max-width:767px) {

    .form-content {
        padding: 15px;
    }

    label,
    input[type="text"],
    input[type="submit"],
    textarea {
        font-size: 16px;
    }

    .corp-container {
        max-width: 100%;
        padding: 0px 20px;
    }

    body {
        font-size: 20px;
        line-height: 32px;
    }

    h1,
    .h1 {
        font-size: 30px;
        line-height: 45px;
    }

    h2,
    .h2 {
        font-size: 25px;
        line-height: 40px;
    }

    h3,
    .h3 {
        font-size: 22px;
        line-height: 45px;
    }

    .section-top {
        margin-top: 20px;
    }

    .banner-section {
        height: auto;
        padding-bottom: 40px;
    }

    .banner-section-wrapper {
        padding-top: 50px;
    }

    .banner-section-wrapper,
    .home-section3-wrapper,
    .kiss-kross-footer-row2,
    .banner-sec-buttons,
    .cta-sec-buttons {
        flex-direction: column;
    }

    .home-section2-wrapper {
        flex-direction: column-reverse;
    }

    .banner-section-col1,
    .banner-section-col2,
    .home-section2-col1,
    .home-section2-col2,
    .home-section3-col1,
    .home-section3-col2 {
        width: 100%;
    }

    .banner-section-wrapper,
    .home-section2-col2,
    .home-section3-col1 {
        text-align: center;
    }

    .banner-section-col2 {
        margin-top: 25px;
    }

    .banner-sec-buttons-left {
        margin-bottom: 15px;
    }

    .home-section2-col2 h2 {
        margin-top: 0px;
    }

    .cta-section-wrapper {
        padding: 30px 0px;
    }

    .cta-sec-buttons-left {
        margin-bottom: 15px;
    }

    .kiss-kross-footer-col1 a {
        padding-right: 0px;
        display: block;
        text-decoration: none;
    }

    ul.footer-social {
        justify-content: center;
        margin-top: 20px;
    }

    ul.footer-social {
        margin: 0 0 27px 25px;
        padding: 0;
    }

    .kiss-kross-footer-bottom span {
        font-size: 12px;
    }
}

@media (min-width:768px) and (max-width:1024px) {
    .corp-container {
        max-width: 100%;
        padding: 0px 20px;
    }
}

@media (max-width:1360px) {
    form .upper .responsive {
        display: flex;
        flex-direction: column;
        margin: 0 20px;
        margin-bottom: 15px;
        width: 100%;
    }

    input[type=button] {
        background-color: #04AA6D;
        color: white;
        padding: 12px 20px;
        border: none;
        border-radius: 4px;
        cursor: pointer;
        width: 40%;
        text-align: center;
        font-size: 16px;
    }
}

@media (min-width:1600px) {

    h1,
    .h1 {
        font-size: 60px;
        line-height: 90px;
    }

    h2,
    .h2 {
        font-size: 49px;
        line-height: 73px;
    }

    h3,
    .h3 {
        font-size: 39px;
        line-height: 70px;
    }

}